html, body{height:100%}
body{background:url("/desimages/gradient.gif") repeat-y #f1eeee 50%;}

.all{margin:0px auto;width:960px;overflow:hidden;}
.all_inner{margin:0px auto;width:960px;overflow:hidden;/*padding-left:10px;*/}
.clear{clear:both;font-size:1px}
.left{float:left;}
.selected{margin:25px 0px 25px 6px;border-left:2px solid #1c8f1c;padding-left:13px;font-style:italic}

/*Шапка*/
.very_top{background-color:#e4e6e6;height:37px;position:relative;overflow:visible}
.very_top_left, .very_top_right{position:absolute;width:5px;height:5px;bottom:-5px;background-repeat:no-repeat;}
.very_top_left{background-image:url("/desimages/very_top_left.png");left:0px}
.very_top_right{background-image:url("/desimages/very_top_right.png");right:0px}
/*Языки*/
/*Поменять цвет!!!*/
.lang{margin:12px 15px 0px 10px;float:left;font-size:10px;line-height:1;font-weight:bold;text-transform:uppercase}
.lang a{color:#299529;text-decoration:none}
.lang a:hover{text-decoration:underline}
.lang div{float:left;margin:0px;padding:0px 0px 0px 25px;color:#c6c8c8}
/*Иконки: домой, карта сайта и пр*/
.icon{float:left;margin:12px 5px 0px 25px;padding:0px;font-size:9px;line-height:1}
.icon div{display:inline-block;margin:0px 9px;width:15px;height:14px;overflow:hidden;text-align:center}
.icon div img{float:none;margin:2px 2px 0px 2px;padding:0px;border:0px}
.icon div a{text-align:center;line-height:11px}
.icon div a .icon_img_hover{display:none}
.icon div a:hover .icon_img{display:none}
.icon div a:hover .icon_img_hover{display:inline-block}
.icon_sel, .icon div:hover{background-color:#1C8F1C}

/*Поиск*/
.search_form{border:0px;width:470px;float:right;margin:7px 28px 0px 10px}
.search_str{width:487px;height:22px;background-color:#fff;float:left}
#search_str, #search_str_inner{padding:0px;/*margin-left:6px;*/width:446px;height:22px;float:left;font-size:12px;line-height:22px;border:0px;}
.search_form_btn{float:right;width:15px;height:16px;margin-top:3px}



/*Герб, подпись*/
.gerb{float:left;margin-top:39px;margin-left:34px;margin-right:16px}
.of_title{float:left;margin-top:35px;position:relative;max-width:250px;overflow:hidden}
.gerb img, .of_title img{float:none;margin:0px;padding:0px;border:0px}
.of_title img{position:absolute;z-index:100;top:0px;left:0px}
.of_title h1, .of_title_header{z-index:1;font-size:20px;line-height:1.25;font-weight:bold;text-transform:uppercase; display:inline-block;position:relative;font-style:normal}
.of_title h1 a, .of_title_header a, .of_title h1 a:hover, .of_title_header a:hover{text-decoration:none;color:#6B6B6B!important}
.symbol_line{background:url("/desimages/symbol_line.png") no-repeat;width:6px;height:96px;margin:39px 11px 0px 0px;float:left}

/*Картинки в шапке*/
#bp{position:relative;height:184px;width:540px;float:right;margin-right:5px}
#bp img{width:540px;height:184px;margin:0px;padding:0px;border:0px;position:absolute;display:none}
.bp_selected{display:block!important}
.bp_title{position:absolute;right:0px;bottom:0px;padding:10px;width:358px;overflow:hidden;text-align:right}
.bp_opacity{background:#929292;background: linear-gradient(to left, #787878, #F4F4F4);width:380px;height:190px;position:absolute;top:0px;left:0px; z-index:1;opacity:0.4;filter:alpha(opacity=40)}
#bp_title{color:#fff;font-size:18px;font-style:italic;font-family:'arial narrow', arial;position:relative;z-index:10}

/*Меню*/
.menu{overflow:visible;position:relative;margin-bottom:30px}
.menu1{background: url("/desimages/menu_bkgr.gif") repeat-x top #147114;z-index:10000;}
.menu2{background: url("/desimages/menu2_bkgr.gif") repeat-x top #D5D4D4;z-index:5000;}
.menu1_left, .menu1_right, .menu2_left, .menu2_right{position:absolute;width:5px;height:5px;background-repeat:no-repeat;}
.menu1_left, .menu1_right{top:-5px}
.menu2_left, .menu2_right{bottom:-5px}
.menu1_left{background-image:url("/desimages/menu1_left.png");left:0px}
.menu1_right{background-image:url("/desimages/menu1_right.png");right:0px}
.menu2_left{background-image:url("/desimages/very_top_left.png");left:0px}
.menu2_right{background-image:url("/desimages/very_top_right.png");right:0px}

#menu, #menu2{height:40px;position:relative;width:960px; margin:0px 0px 0px 0px;display:table;}
.menu_item{margin:0px;max-width:230px;position:relative; text-align:center;height:40px;display:table-cell;text-align:center; vertical-align:middle;}
.menu1 .menu_item{background:url("/desimages/menu_border.gif") left top no-repeat;z-index:10000}
.menu2 .menu_item{background:url("/desimages/menu2_border.gif") left top no-repeat;z-index:5000}
.menu_item:first-child{background:none}
/*Поменять цвет, фон и цвет границы*/
/*Поменять цвет*/
.menu_item a{text-decoration:none;display:table-cell;vertical-align:middle;height:40px;padding:0px 10px;}
.menu1 .menu_item a, .menu1 .menu_item a:hover{color:#fff!important;}
.menu2 .menu_item a{color:#6B6B6B!important;}
.menu2 .menu_item a:hover, .menu2 .menu_item_sel a{color:#1C8F1C!important;}
.mi_conteiner{position:relative;height:40px;margin-left:2px}
.menu1 .mi_conteiner{z-index:10000}
.menu1 .mi_conteiner{z-index:5000}
.menu_item:first-child .mi_conteiner{margin-left:0px}
.mi_inner{height:40px;display:table;width:100%;}
.menu1 .menu_item:hover, .menu1 .menu_item_sel{background:url("/desimages/menu_border_sel.gif") left top no-repeat}
.menu2 .menu_item:hover, .menu2 .menu_item_sel{background:url("/desimages/menu2_border_sel.gif") left top repeat}
.menu1 .menu_item:hover .mi_inner, .menu1 .menu_item_sel .mi_inner{background: #3CAA3C;}
/*.menu2 .menu_item:hover .mi_inner, */.menu2 .menu_item_sel .mi_inner{background: #EAECEC;}
/*Подменю*/
.menu_second{display:none;position:absolute;width:280px;top:40px;left:0px; list-style:none; font-weight:normal;margin:0px;text-align:left;padding:10px 0px 0px;}
.menu1 .menu_second{background-color:#3CAA3C;z-index:1100}
.menu2 .menu_second{background-color:#EAECEC;z-index:100}
.menu_item:hover .menu_second{display:block;}
.menu_second a{min-height:30px;display:table-cell;vertical-align:middle;padding-right:15px;width:100%;padding-left:20px;padding-top:3px;padding-bottom:3px}
.menu1 .menu_second a{color:#fff;}
.menu2 .menu_second a{color:#1C8F1C!important;}
.menu1 .menu_second li:hover, .menu1 .menu_second_sel{background-color:#1D7E1D;}
.menu2 .menu_second li:hover, .menu2 .menu_second_sel{background-color:#989898;color:#fff!important}
.menu_second li{margin:0px;background-image:none;display:table;width:100%;padding:0px;font-weight:normal;position:relative}
.menu1 .menu_second li{border-bottom:1px solid #B7DDB7;}
.menu2 .menu_second li{border-bottom:1px solid #CDCDCD;}
.menu_second li:last-child{border-bottom:0px}
.menu_item:last-child .menu_second{right:0px!important;left:auto}

.menu_third{display:none;position:absolute;left:280px;top:0px;width:180px;list-style:none;font-size:12px;font-weight:normal;margin:0px;text-align:left;padding:0px;}
.menu1 .menu_third{background:url('/desimages/third_menu_bkgr.png') repeat-y left #1d7e1d;}
.menu2 .menu_third{background:url('/desimages/third_menu2_bkgr.png') repeat-y left #989898;}
.menu2 .menu_third a{color:#fff!important}
.menu_second li:hover .menu_third{display:block;}
.menu_third a{height:26px;display:table-cell;vertical-align:middle;color:#fff;padding-right:15px;width:100%;padding-left:20px;padding-top:3px;padding-bottom:3px;background:none!important}
.menu1 .menu_third a:hover, .menu1 .menu_third_sel a{background-color:#3caa3c!important;}
.menu2 .menu_third a:hover, .menu2 .menu_third_sel a{background-color:#eaecec!important;color:#1c8f1c!important}
.menu_third li{margin:0px;background-image:none!important;display:table;width:100%;padding:0px;font-weight:normal}
.menu1 .menu_third li{border-bottom:1px solid #b7ddb7;}
.menu2 .menu_third li{border-bottom:1px solid #d6d4d4;}
.menu1 .menu_third li:first-child a{background-image:url('/desimages/third_menu_arrow.png')!important;background-position: left 11px!important;background-repeat:no-repeat!important}
.menu2 .menu_third li:first-child a{background-image:url('/desimages/third_menu2_arrow.png')!important;background-position: left 11px!important;background-repeat:no-repeat!important}
.menu_third li:last-child{border-bottom:0px}
.menu1 .menu_third_left .menu_third{left:-180px;background-position:right;background-image:url('/desimages/third_menu_left_bkgr.png')}
.menu2 .menu_third_left .menu_third{left:-180px;background-position:right;background-image:url('/desimages/third_menu2_left_bkgr.png')}
.menu1 .menu_third_left .menu_third li:first-child a{background-image:url('/desimages/third_menu_left_arrow.png')!important;background-position: right 11px!important;}
.menu2 .menu_third_left .menu_third li:first-child a{background-image:url('/desimages/third_menu2_left_arrow.png')!important;background-position: right 11px!important;}


.colLeft{width:240px;margin-left:16px;float:left;padding-bottom:20px;}
.colLeft_inner{width:230px;margin-left:20px;float:left;padding-bottom:20px;}
.colCenter{width:655px;float:right;margin-right:15px;padding-bottom:30px}
 
.footer{font-size:12px;padding:11px 20px 20px 17px;margin-top:40px;background-color:#d4d4d4;overflow:visible;position:relative;color:#6b6b6b}
.footer_left, .footer_right{position:absolute;width:5px;height:5px;background-repeat:no-repeat;top:-5px}
.footer_left{background-image:url("/desimages/menu1_left.png");left:0px}
.footer_right{background-image:url("/desimages/menu1_right.png");right:0px}
.footer a{text-decoration:none;}
.welcom{width:240px;background-color:#EEE;}
.welcom h2{font-size:16px;color:#1c8f1c;padding:4px 0px 7px 22px;}
.welcom_text{width:205px;margin-left:11px;padding-left:11px;padding-top:4px;background-color:#FFF;line-height:1.2;font-size:12px;-webkit-border-radius: 3px 3px 3px 3px;border-radius: 3px 3px 3px 3px;}
.welcom_text p{margin:0px 0px 8px}
.welcom_more{background-color:#989898;float:left;padding-bottom:1px;position:relative;left:-4px;margin-bottom:3px;margin-top:8px;line-height:1;}
.welcom_more a{font-size:11px;font-style:italic;color:#fff;padding:0px 5px;text-decoration:none;}
.welcom_more:hover{background-color:#1C8F1C;}
.welcom_predsedatel{position:relative;float:left;width:218px;line-height:1.2;margin-left:11px;padding-left:11px;font-size:11px;background:url('/desimages/welcom-pr.jpg') left 120px top 0px no-repeat;}
.welcom_predsedatel img{float:right;margin:0px;padding:0px;}
.welcom_predsedatel_text{float:left;width:100px;position:absolute;top:8px;font-style:italic;color:#6b6b6b;}
.ban_under_welcom{width: 100%;margin: 20px 0 0;display: inline-block;}
.ban_under_welcom img{width: 100%}
 
/*.menu_main_l{width:240px;}*/
 
 
 
 
 
.lm{width:240px;margin-top:28px;}
.lm_inner{width:230px;margin-top:45px;}
.lm_item{background:url("/desimages/lm_bkgr.jpg")  left 48px top 50% no-repeat;display:table;width:100%;padding:0px 0px 0px 0px;margin-bottom:15px;}
.lm_item:hover{background:url("/desimages/lm_bkgr_hov.jpg")  left 48px top 50% no-repeat;}
.lm_item:first-child{border-top:0px}
.lm_item a{text-decoration:none;line-height:1.2;}
.lm_item a:hover{text-decoration:underline;}
.lm_img{display:table-cell;width:70px;vertical-align:middle;text-align:center;}
.lm_img img{float:none;margin:0px;padding:0px;border:0px}
.lm_text{display:table-cell;vertical-align:middle;}

/*
.right-menu{border-width:1px;border-style:solid;margin-bottom:16px}
.rm_item{background:url("/desimages/rm_bkgr.gif") repeat-x bottom #fff;display:table;width:100%;border-top-width:1px;border-top-style:solid;padding:10px 0px 8px}
.rm_item:first-child{border-top:0px}
.rm_item a{text-decoration:none}
.rm_img{display:table-cell;width:70px;vertical-align:middle;text-align:center;}
.rm_img img{float:none;margin:0px;padding:0px;border:0px}
.rm_text{display:table-cell;vertical-align:middle;padding-right:5px}
*/


#news_tabs{height:40px;display:table;width:100%;background:url("/desimages/news-fon.jpg") left top repeat-x;}
#news_tabs div{display:table-cell;text-align:center;height:38px;vertical-align:middle;padding:0px 15px}
.news_tab_sel{min-width:180px;background:url("/desimages/news-fon-sel.jpg") left top repeat-x;border-right:1px solid #fff;}
.news_tab{border-right:1px solid #fff;min-width:180px;}
.news_tab:hover{background: url("/desimages/news-fon-hover.jpg") left top repeat-x;cursor:pointer}
#news_tabs h2{line-height:1;margin:0px;padding:0px;font-size:14px;font-style:normal;font-weight:normal;}
#news_tabs a{cursor:pointer}
#news_tab3{border-right:0px;}
.news_tab h2 a{color:#fff}
.news_tab h2 a:hover{color:#fff!important;border-bottom:0px}
.news_tab_sel h2 a, .news_tab_sel h2 a:hover{color:#FFF;}
.news_block{border:1px solid #dedede;padding:25px;display:none;margin-bottom:47px;/*height:650px;overflow-y:scroll;*/}
.scrollbar{float:left;width:620px;height:640px;overflow:hidden;float:left;background:#FFF;border:0}
.scrollbar.simple{overflow:hidden;float:left;border:none;}
.news_block_sel{display:block}
.news_block_item{margin-bottom:20px;padding-right:31px}
.news_block_item img{width: 105px;;margin:0px 5px 5px 0px;padding:0px;float:left;}
.fp_date{font-size:12px;color:#6b6b6b;margin-top:15px;margin-bottom:6px;}
.fp_date_inner{font-size:12px;color:#6b6b6b;margin-top:10px;margin-bottom:9px;}
/*img+.fp_date{float:left;width:248px}*/
.fp_news_title a{text-decoration: none;
    color: #000000;
    font-weight: 500;
    font-size: 14px;}
.fp_news_title a:hover{text-decoration:underline}
.news_block_one{border-bottom:1px solid #DEDEDE;float:left;margin-bottom:20px;margin-right:20px;}
.news_block_one_title{font-weight:bold;font-size:16px;font-style:italic;}
.fp_news_text{margin-top:5px;}
.fp_news_text a{font-size:12px;color:#000;text-decoration:none;}
.fp_news_text a:hover{text-decoration:underline;}
.all_nph{background-color:#989898;float:right;margin-top:8px;line-height:1;}
.all_nph a{font-size:11px;font-style:italic;color:#fff;padding:0px 7px;text-decoration:none;}
.all_nph a:hover{text-decoration:none;}
.all_nph:hover{background-color:#1C8F1C;}
.news_near{float:left;width:260px;}
.ban_b{margin-left:5px;float:left;margin-bottom:45px;}
.bot_block{float:left;}

.ban_b_item {
    margin: 0 2.5px;
    float: left;
    max-width: calc(16.6% - 5px);

}
@media screen and (max-width: 768px) {
    .ban_b_item {
        margin: 0 2.5px;
        float: left;
        max-width: calc(33.3% - 5px);

    }
}
.news_photo img {
    max-width: 100%;
}
.ban_b_item a img {
    width: 100%;
}
.ban_b_item img{margin:0px;border:0px;float:none}
.ban_b_last{margin-right:0px;}

.ban_bot .ban_b_item{margin:0px 0px 3px 0px;}



.media_main{margin:0px 0px 0px 13px;width:350px;float:left;}
#media_tabs{height:40px;display:table;background:url("/desimages/news-fon.jpg") left top repeat-x;}
#media_tabs div{display:table-cell;text-align:center;height:38px;vertical-align:middle;padding:0px 28px}
.media_tab_sel{min-width:60px;background:url("/desimages/news-fon-sel.jpg") left top repeat-x;border-right:1px solid #fff;}
.media_tab{border-right:1px solid #fff;min-width:60px;}
#media_tabs h2{line-height:1;margin:0px;padding:0px;font-size:14px;font-style:normal;font-weight:normal;}
#media_tabs a{cursor:pointer}
#media_tab3{border-right:0px;}
.media_block{background-color:#eee;border:1px solid #eee;padding:0px 0px 0px 10px;display:none;margin-bottom:16px;/*height:650px;overflow-y:scroll;*/}
.media_block_sel{display:block}
.media_tab h2 a{color:#b9b9b9}
.media_tab h2 a:hover{color:#fff!important;border-bottom:0px}
.media_tab_sel h2 a, .media_tab_sel h2 a:hover{color:#FFF;}

.photo_main{margin:22px 25px 0px 0px;float:left;}
.photo_main img{margin:0px;}
.photo_main_img{float:left;}
.photo_main_title,.video_main_title{margin-top:14px;float:left;width:136px;}
.photo_main_title a,.video_main_title a{color:#1c8f1c;font-size:13px;font-weight:bold;text-decoration:none}
.photo_main_title a:hover,.video_main_title a:hover{text-decoration:underline}
.video_main_title{}

.video_main{margin:22px 25px 0px 0px;float:left;position:relative;}
.video_main img{margin:0px;}
.video_prev{position:absolute;left:35%;top:30px;z-index:50;float:left;height:60px;}
.video_prev img{height:auto!important;border:0px!important;float:none;}

.video_prev_img_hov{display:none;}
.photo_main_img:hover .video_prev_img{display:none;}
.photo_main_img:hover .video_prev_img_hov{display:block;}
.photo_main_img:hover .video_prev{left:34%;top:28px;}
.radio_main{background:url("/desimages/radio.png") left 7px top 50% no-repeat;min-height:30px;padding-top:10px;padding-left:45px;}
.radio_main_first{margin-top:10px;}


.fp_opros{float:left;width:242px;margin-left:50px;}
.fp_opros h2, .fp_opros .block_title{font-weight:bold;font-size:14px;text-transform:uppercase;margin:0px 0px 6px;line-height:1;padding:0px;}
.fp_opros_question{font-size:14px;color:#000000;}
#vote{margin-top:11px;padding-left:3px;}
.opros_question{font-size:16px;margin-bottom:16px;line-height:1.3;font-style:italic;font-weight:bold;}
.fp_opros form, .opros form{margin:0px;padding:0px}
.fp_opros form input, .opros form input{clear:both;display:block;float:left;margin:0px;padding:0px}
.fp_opros form label{display:block;padding-bottom:7px;float:left;margin-left:8px;color:#6b6b6b;font-size:11px;}
.opros form label{display:block;padding-bottom:7px;float:left;margin-left:8px}
#vote .fp_opros_vote{margin-top:10px;float:left!important;text-transform:uppercase;color:#FFF;width:104px;border:0px;height:21px;background:url("/desimages/vote-btn-ru.jpg") left top no-repeat;line-height:21px; cursor:pointer;}
.fp_opros_vote:hover{color:#FFF;background:url("/desimages/vote-btn-hov-ru.jpg") left top no-repeat;}
.fp_vote_all{float:right;padding-top:13px;padding-right:20px;text-decoration:none;font-size:11px;font-style:italic;}
.fp_vote_all:hover{text-decoration:underline;}

.r_col{margin-left:44px;margin-top:-3px;float:left;width:234px;}
.ban_right{width: 655px;border: 1px solid #dedede;padding: 30px 10px 0 20px;display: table-cell;position: relative}
.ban_right img{margin:0 0 30px}
.ban_right ul{margin: 0}
.ban_right ul li{padding: 0;margin: 0}
.ban_right .banners_slider_box .bx-wrapper .bx-viewport{height: auto!important}
.ban_right #banners_slider-prev, .ban_right #banners_slider-next{position: absolute;top:50%;width: 12px;height: 22px}
.ban_right #banners_slider-next{right:10px}
.ban_right #banners_slider-prev{left: 10px}
.ban_right #banners_slider-next a{display: block;width: 12px;height: 22px;background: url("/desimages/slider_ban_next.jpg") no-repeat 50%}
.ban_right #banners_slider-next a:hover{background: url("/desimages/slider_ban_next_hover.jpg") no-repeat 50%}
.ban_right #banners_slider-prev a{display: block;width: 12px;height: 22px;background: url("/desimages/slider_ban_prev.jpg") no-repeat 50%}
.ban_right #banners_slider-prev a:hover{background: url("/desimages/slider_ban_prev_hover.jpg") no-repeat 50%}

.transp_weath{margin-top:20px;float:left;line-height:1;margin-bottom:10px;}
.transp_weath_one{height:35px;border-right:1px solid #989898;float:left;width:110px;}
.transp_weath img{margin:0px; padding:0px;padding-right:12px;padding-top:5px;}

.transp_weath_two{height:35px;float:left;width:97px;padding-left:18px;}
.transp_weath_two img{margin:0px; padding:0px;padding-right:12px;padding-top:5px;}
.transp_weath a{font-size:11px;text-decoration:none;float:none;}
.transp_weath a:hover{text-decoration:underline;}
.transp_weath span{padding-top:5px;}
.transp_weath_mid{height:29px;float:none;display:table-cell;vertical-align:middle;}
.ban_r_under_wt div{margin-top:15px;float:left;}

.ban_under_f{float: right;margin: 34px 0px 0px 15px;display: inline-block;vertical-align: top;}
.ban_under_f img{float: none;display: block;position: relative;margin: 0 auto;}
.ban_under_f .ban_b_item {
    max-width: 25%;
    margin-right: 3%;
}

.ban_under_f .ban_b_item img {
    max-width: 100%;
}
.ban_under_f div{display: inline-block;    width: 100%;position: relative;margin: 0 auto;margin-bottom: 20px}
.inf_block{float:left;}

.priem{width:229px;float:left;margin:35px 0px 0px 12px;}
.priem h2{color:#fff;font-size:16px;font-style:italic;background-color:#989898;padding:6px 8px;}
.priem_main{background-color:#eee;padding:16px 8px;}
.priem_main b{color:#6b6b6b;font-weight:bold;}
.priem_main img{float:none;margin-top:6px;margin-right:7px;}
.priem_main  span{font-size:20px;}
.priem_main  a{color:#1c8f1c;font-weight:bold;font-size:12px;}


.resources{float:left;width:400px;margin-left:30px;margin-top:45px;}
.resources h2{line-height:1;margin:0px 0px 10px;padding:0px;font-weight:bold;font-size:16px;font-style:italic;}
.resources ul{float:left;margin-top:10px;}
.resources li{margin:0px;padding:2px 0px 0px 15px;}
.resources li a{text-decoration:none;font-size:12px;font-style:italic;}
.resources li a:hover{text-decoration:underline}
.resources ul li{background:url("/desimages/ul_items1.gif") left top 8px no-repeat;}

.counters{float:right;margin-top:-15px;}



.menu_inner_ur_lsel{}
.menu_inner_ur_lsel a{text-decoration:none;color: #6c6c6c!important;}

.inner_center{width:657px;float:left;margin-left:35px;}


.taxonomy{padding-bottom:4px;margin-bottom:15px;font-size:11px;padding-left:15px;border-bottom:1px solid #dedede;position:relative;top:-3px;}
.taxonomy a, .taxonomy span{background:url("/desimages/taxonomy_item.gif") no-repeat left 5px;padding-left:10px;padding-right:5px;color:#5b6870;text-decoration:none;font-size:10px;font-weight:bold;text-transform:uppercase;}
.taxonomy a:first-child, .taxonomy span:first-child{background:none;padding-left:0px}

.news_list, .doc_inner{margin-left:15px;}
.news_list h2, .doc_inner h2{font-size:18px;}
.fp_photo img{margin-top:3px;}

.pages{text-align:left;font-size:12px;font-weight:bold;margin-bottom:30px;border-top:1px solid #DEDEDE;padding-top:14px;}
.pages a{margin-left:3px;}
.page_item{}
.page_pn{color:#1c8f1c;font-size:12px;font-weight:bold;text-decoration:none;}
.page_pn:hover{}
.page_item{padding:3px 6px;line-height:22px;text-decoration:none}
.page_item:hover{background-color:#d4d4d4;color:#1c8f1c!important}
.page_item_selected{color:#000!important}

.bot_line{border-top:1px solid #dedede;}

.doc_links li{background:none;padding-left:0px;margin-top:15px;}
.doc_links a{text-decoration:none;font-weight:bold}

/*Электронное обращение*/
.fb_form{padding:0px 15px 15px 20px;/*background-color:#efefef;*/margin-top:15px;}
.red{color:#ff0000}
.sub_title{clear:both;padding-top:20px;font-weight:bold;}
.fb_form label{clear:both;float:left;margin-top:20px;margin-right:20px}
.fb_form label span{font-size:12px;line-height:13px;}
.el_input{float:left;}
.el_input div{font-size:10px;line-height:11px;visibility:hidden;}
.el_input a{font-size:12px;padding-top:5px}
.fb_form input, .fb_form select, .fb_form textarea{display:block;margin-top:20px;border:1px solid #dcdcdc;padding:0px;}
.el_input div+input, .el_input div+select, .el_input div+textarea{margin-top:2px}
.fb_form input{height:22px;width:600px;}
.fb_form select{height:21px;width:478px;}
.fb_form textarea{width:472px;height:200px}
.fb_form p{clear:both;}
.sub_title+p{margin-top:10px}
.input_file{height:25px!important}
.fb_form iframe{float:left;width:150px;height:50px;margin-top:20px;margin-right:10px;}
.fb_form iframe img{width:150px;height:50px}
.fb_form iframe+.el_input{margin-top:17px}
.sendform{background:url("/desimages/fp_opros_vote_bkgr.jpg") no-repeat left top #fff;color:#FFF;text-transform:uppercase;float:left;margin-left:250px;margin-top:30px;height:21px!important;width:108px!important;border:0px!important;cursor:pointer; line-height:25px;  cursor:pointer;}
.sendform:hover{color:#FFF}
.fb_info{margin-top:15px;font-size:12px}
.code_red{margin-top:0px!important}
.code{width:137px!important}


.photo_theme_block{width:300px;margin-bottom:40px;margin-right:12px;float:left}

.photo_theme_block a{text-decoration:none;}
.photo_theme_a{float:left;width:140px;}
.photo_theme_a  a{font-weight:bold;}
.photo_theme_block img{float:left;margin-right:10px;}
.photo_date{font-size:12px;margin-left:22px;padding-left:22px;color:#6b6b6b;margin-bottom:8px;}
.photo_theme_block:hover .photo_date{}
.mycustomscroll_contentwrapper a[href$="doc"], a[href$="docx"], a[href$="zip"], a[href$="rar"], a[href$="pdf"], a[href$="jpg"], a[href$="jpeg"], a[href$="pjpeg"], a[href$="xsl"], a[href$="avi"], a[href$="mp3"], a[href$="txt"]{padding:0px;background:none;}
.mycustomscroll_contentwrapper img{padding-top:0px;}




.right_ban{background:url("/desimages/r_ban_bkgr.png") no-repeat;width:220px;height:59px;margin-bottom:20px;display:block;position:relative;color:#288cc9; text-decoration:none}
.right_ban:hover{background-image:url("/desimages/r_ban_bkgr_hover.png");}
.right_ban img{margin:0px;padding:0px;border:0px;float:none;position:absolute;top:10px;left:10px}
.right_ban span{padding:7px 10px 7px 105px;display:table-cell;height:47px;vertical-align:middle;}

.pogoda{background:#288CC9;padding:8px 12px 11px 8px;margin:10px 0px}
.rc_title{background:#C1E8FF;color:#1A6398;display:inline;line-height:17px;padding:0px 10px;margin-bottom:10px}
.pogoda iframe{margin:10px 0px 0px}

.valuta{padding:8px 12px 11px 8px;margin:10px 0px }
.valuta iframe{margin:10px 0px 0px}

.fp_video{padding:8px 12px 11px 8px;margin:10px 0px}
.fp_video a{display:block;margin:12px 0px 5px 7px;text-decoration:none}
.fp_video a:hover{color:#fff!important;text-decoration:underline}
.fp_video img{border-width:1px;border-style:solid;margin:0px 0px 8px 0px;padding:0px;float:none}
.all_rc{text-align:right;font-size:11px}
.all_rc a{color:#FFE400;margin:0px}
.all_rc a:hover{color:#fff!important}







.doc_photo{float:left;margin:0px 25px 5px 0px;padding:0px;border:0px}
.doc_photo+h2{display:inline-block;}
.doc_photo img{float:none;margin:0px;padding:0px;border:0px}





.menu_inner_l_h2{background-color:#f5f5f6;width:210px;padding:10px 10px;border-bottom:1px solid #fff;}
.menu_inner_l_h2 h2{color:#5f5f5f;font-size:18px;font-weight:normal;margin:0px;padding:0px;font-style:normal}
.menu_inner_l{background-color:#f5f5f6;width:230px;margin-bottom:25px;}
.menu_inner_l ul{padding:0px 0px 0px 0px;margin:0px;}
.menu_inner_l a{color:#087808;font-size:12px;text-decoration:none;}
.menu_in_l_l1{padding:10px;}
.menu_in_l_l1 a{padding:11px 0px;text-decoration:none;}
.menu_in_l_l1{/*padding:15px 14px;*/border-bottom:1px solid #fff;}
.menu_in_l_l1:hover{background-color:#b7ddb7;}
.menu_inner_lsel{background-color:#d0ead0;}
.menu_in_l_l1:hover a,.menu_inner_lsel a{color:#1c8f1c;text-decoration:none;}
.menu_in_l_other{background-color:#d0ead0;}
.menu_in_l_other div{margin-left:20px;border-bottom:1px solid #fff;padding:10px;}
.menu_in_l_other div:hover{background-color:#b7ddb7;}
.menu_in_l_other a {padding:10px 0px;}
.menu_in_l_other:hover{background-color:#d0ead0;}
.menu_in_l_other:hover a{text-decoration:none;}

.vote_variant_ind{clear:both;float:left;font-size:14px;margin-top:15px}
.vote_result_ind{float:left;width:200px;font-size:12px;font-weight:bold;margin-top:5px}
.vote_result div,.vote_result_ind div{float:left;width:40px;color:#38a438;}
.vote_percents_ind{height:15px;float:left;width:110px!important;overflow:visible}
.vote_percents div,.vote_percents_ind div{height:15px;}
.vote_result span,.vote_result_ind span{font-size:10px;}
.vote_bkgr{background-color:#38a438;}


/*Результаты опроса*/
.voted{font-size:12px;font-weight:bold;margin-bottom:15px;font-style:italic}
.vote_variant{clear:both;float:left;width:340px;margin-right:35px;font-size:14px;margin-top:15px}
.vote_result{float:left;width:300px;font-size:12px;font-weight:bold;margin-top:2px}
.vote_result div{float:left;width:40px;color:#38a438;margin-right:15px;}
.vote_percents{height:15px;float:left;width:150px!important;overflow:visible}
.vote_percents div{height:15px;}
.vote_result span{font-size:10px;}
.vote_thanks{font-size:12px;font-weight:bold;margin-top:30px;margin-bottom:30px}
.vote_h2{margin:0px 0px;font-size:16px;}
.vote_text{color:#38A438}


.sp_menu{background-color:#f5f5f6;width:230px;margin-bottom:25px;}
.sp_menu ul{padding:0px 0px 0px 0px;margin:0px;}
.sp_menu a{color:#087808;font-size:12px;text-decoration:none;}
.sp_menu a:hover{color:#1c8f1c;text-decoration:none;}
.sp_menu_sel{background-color:#f5f5f6;width:210px;padding:10px 10px;border-bottom:1px solid #fff;}
.sp_menu_sel a{color:#5f5f5f;font-size:18px;font-weight:normal;margin:0px;padding:0px;font-style:normal}
.spm_f{background-color:#f5f5f6;width:230px;margin-bottom:25px;}
.spm_f:first-child{border-top:0px}
.spm_f a{padding:11px 0px;text-decoration:none;}
.sp_menu>li>ul>li, .sp_menu>li>ul>li>ul{border-top:1px solid #EBEBEB}
.sp_menu>li>ul>li>a{font-size:12px;padding:10px 17px;background-image:none!important}
.sp_menu ul{margin:0px}
.sp_menu>li>ul>li>ul>li a{background-image:url("/desimages/spm_f_item.png");background-repeat:no-repeat; background-position: 35px 9px; padding:5px 17px 5px 44px;font-size:10px} 
.sp_menu>li>ul>li>ul>li a:hover{background-image:url("/desimages/spm_f_item_sel.png");}
.sp_menu>li>ul>li>ul>li>ul>li a{background-position:50px 9px;padding-left:59px}
.sp_menu>li>ul>li>ul>li>ul>li>ul li a{background-position:65px 9px;padding-left:74px}
.sp_menu>li>ul>li>ul>li>ul>li>ul>li ul{margin-left:10px}
.sp_menu_sel>a, .sp_menu_sel>a:hover{background-color:#CBE8FA!important;color:#02689F!important;}
.spm_f.sp_menu_sel>a{background-image:none!important}

.news_date{background:url("/desimages/date_item.png") no-repeat left 3px;font-size:11px}
.news_date spa.photo_one_daten{padding-left:23px;}
.news_photo{float:left;margin:0px 25px 5px 0px;padding:0px;border:0px;width:300px}
.news_photo+.news_date{width:355px;float:left}
.news_photo+.news_date+h2{width:355px;display:inline-block}

.news_item{margin-bottom:30px}
.news_item img{float:left;margin:0px 20px 5px 0px;padding:0px;border:0px;width:119px}
img+.news_date{width:540px;float:left}
.news_title{display:block;margin-bottom:10px;padding-top:8px;font-weight:bold}
img+.news_date+.news_title{padding-top:22px;}





.photo_one{background-color:#ebebeb;padding:0px 28px;}
.big_photo{text-align:center}
.big_photo img{float:none;margin:0px 0px 0px;padding:0px;border:0px;max-width:624px}

.photo_one_descr{width:470px;margin-top:15px;margin-bottom:10px;}
.photo_one_date{width:150px;text-align:left;font-size:11px}
.photo_one_date span{color:#6b6b6b;font-size:12px;}

.video_one_inn{background-color:#ebebeb;margin-top:20px;}
.video_one_date{width:150px;text-align:left;font-size:11px}
.video_one_date span{color:#6b6b6b;font-size:12px;}

.photo_slider{height:140px;position:relative;margin-bottom:20px;background-color:#FFF}

#photo_carusel_inner{float:left;}
#photo_carusel_inner a{background:none;/*margin:0px 0px 0px 9px*/;padding:0px;text-decoration:none;}
#photo_carusel_inner a:first-child{margin-left:0px}
#photo_carusel_inner img{height:100px;margin:0px;float:none;padding:0px;border:3px solid #fff;cursor:pointer;margin-top:10px;}
#photo_carusel_inner a:hover img{border-color:#FFF!important;opacity:0.5;filter:alpha(opacity=50)}

.photo_carusel_selected img{border:3px solid #359f35!important;margin-top:0px!important;margin-right:0px!important;}
.ph_arr{background:url("/desimages/arr-photo.png") center top no-repeat;width:100%;height:10px;display:none;}
.photo_carusel_selected .ph_arr{display:block;width:100%;height:10px;}
.photo_carusel_selected:hover > .ph_arr{display:none!important;}
.photo_carusel_selected:hover > img{margin-top:10px!important;}
.photo_carusel_selected a{float:left;}

.sitemap li{background:none;padding:0px}
.sitemap>li{margin-top:15px}
.sitemap>li:first-child{margin-top:0px}
.sitemap>li>a{color:#000000;font-size:16px;font-weight:bold;}
.sitemap>li>ul>li>a{color:#000000;font-size:14px;font-weight:bold;}
.sitemap>li>ul>li{background:url("/desimages/ul_items1.gif") no-repeat scroll left 7px transparent;padding-left:16px;margin-left:5px;}
.sitemap>li>ul>li ul li{background:url("/desimages/ul_items2.gif") no-repeat scroll left 7px transparent;padding-left:16px;margin-left:5px;margin-top:15px;}
.sitemap>li>ul>li ul li a{color:#000000;font-size:12px;font-weight:bold;}
.sitemap>li>ul>li>ul>li>ul>li a{font-weight:normal;}
.sitemap a{text-decoration:none}
/*
.video_one{padding:18px 21px;margin-bottom:20px}
.video_one h2{font-size:14px;padding:10px 0px 15px}
*/
.very_top_404{height:37px;position:relative;overflow:visible;}
.header_404{font-size:240px;margin:0px 0px 15px 60px;color:#2e962e;float:left;line-height:180px;position:relative;}
.error_404_f {position: absolute;width: 923px;bottom:0px}
.error_404_main{font-size:16px;padding:0px 10px 100px;margin-top:20px;margin-left:15px;}
.error_404_main h2{font-size:18px;line-height:1.5;font-style:normal;font-weight:normal;margin-bottom:15px;}



.links_item{margin:10px 0px;font-size:16px;line-height:1.3;display:block}
.links_item+.pages{margin-top:30px}



.search_pre_form{font-size:16px;}
.search_form_second{border:1px solid #E4E6E6;float:none;margin:15px 0px 40px 0px;}
.search_results{margin-bottom:30px;font-size:16px}
.search_item{margin-bottom:30px;font-size:12px}
.search_item img{float:left;margin:0px 13px 5px 0px;padding:0px;border:0px;width:119px}
.search_item .news_title{padding-top:0px;}
.search_info{color:#1C8F1C;font-size:11px;margin:-5px 0px 5px}
.search_info a{color:#1C8F1C;text-decoration:none}
.search_item b{color:#000}

























.scrollbar-pane {
    margin-right: 20px;
}

.scrollbar-handle-container {
    background: #EEE;
    width: 20px;
}

.scrollbar-handle {
    width: 20px;
    background: #999;
}

.scrollbar-handle:hover {
    background: #666;
}

.scrollbar-handle.move {
    background: #111;
}

.scrollbar-handle-up {
    width: 20px;
    height: 20px;
    background: #DDD;
}

.scrollbar-handle-up:hover {
    background: #666;
}

.scrollbar-handle-down {
    width: 20px;
    height: 20px;
    background: #DDD;
}
.scrollbar-handle-down:hover {
    background: #666;
}
.simple .scrollbar-pane {
    margin-right: 16px;
}

.simple .scrollbar-handle-container {
    background: #EEE;
    width: 15px;
}

.simple .scrollbar-handle-container.hover,
.simple .scrollbar-handle-container.move {
    background: #E6E6E6;
}

.simple .scrollbar-handle, 
.simple .scrollbar-handle-up, 
.simple .scrollbar-handle-down {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAHCAYAAACcLcTKAAAAMklEQVR42mP4TwRgIBJQwwyGQWkZrR0+GDxPUO9gC2Gi3UNpqFArpIdFUh3UGZqY0gwAQe422HjkstgAAAAASUVORK5CYII=);
	background-repeat: no-repeat;
}

.simple .scrollbar-handle {
    width: 13px;
    border: 1px solid #CCC;
	background-color: #CCC;
	background-position: -16px 50%;
}

.simple .scrollbar-handle:hover {
    border: 1px solid #666;
}

.simple .scrollbar-handle.move {
    border: 1px solid #666;
    background-color: #999;
}



.simple .scrollbar-handle-up {
    width: 13px;
    height: 13px;
    border: 1px solid #CCC;
    background-color: #CCC;
	background-position: -34px 2px;
	margin-bottom: 1px;
}

.simple .scrollbar-handle-up.hover,
.simple .scrollbar-handle-up:hover {
    border: 1px solid #666;
}

.simple .scrollbar-handle-up.move {
    background-color: #999;
}

.simple .scrollbar-handle-down {
    width: 13px;
    height: 13px;
    border: 1px solid #CCC;
    background-color: #CCC;
	background-position: 2px 4px;
	margin-top: 1px;
}

.simple .scrollbar-handle-down.hover,
.simple .scrollbar-handle-down:hover {
    border: 1px solid #666;
}

.simple .scrollbar-handle-down.move {
    background-color: #999;
}

#photo_carusel_inner {
/*border: 2px solid blue;*/
	display: inline;
	white-space: nowrap;
}

#photo_carusel {
	width: 640px;
	height: 145px;
	overflow: auto;
	position: relative;
}

/* версия для слабовидящих */
.icon_vsv {
    margin-left: 125px !important;
    margin-top: 5px !important;
    float: left;
}

.icon_vsv li {
    background: none;
    padding: 0;
}

.icon_vsv li img {
    border: none;
    margin: 0;
    float: none;
    vertical-align: top;
}
.icon_vsv li a .icon_img_hover {
    display: none;
}
.icon_vsv li a:hover .icon_img {
    display: none;
}
.icon_vsv li a:hover .icon_img_hover {
    display: block;
}

.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}
.vscrollerbase {width: 15px;background-color: white;}
.vscrollerbar {width: 15px;background-color: black;}
.hscrollerbase {height: 15px;background-color: white;margin-top:10px;}
.hscrollerbar {height: 15px;background-color: black;}
.hscrollerbar {background: #fff url(/desimages/horizontalbarbody_cornerjog.png) 0px -30px repeat-x;}
.vscrollerbar {background: #fff url(/desimages/basebarcaps_verticalbarbody.png) -15px 0px repeat-y;}
.vscrollerbar, .hscrollerbar {padding: 10px;z-index: 2;}

.scrollerjogbox {width: 15px;height: 15px;top: auto; left: auto;bottom: 0px; right: 0px;background: #fff url(horizontalbarbody_cornerjog.png) 0px 0px;}
.vscrollerbase {background: #D7EBDF url(/desimages/basebarcaps_verticalbarbody.png) 0px 0px repeat-y;}
.vscrollerbasebeg {background: url(/desimages/basebarcaps_verticalbarbody.png) -30px -30px no-repeat;width: 15px;height: 15px !important;}
.vscrollerbaseend {background: url(/desimages/basebarcaps_verticalbarbody.png) -60px -30px no-repeat;height: 15px;width: 15px;}
.hscrollerbase {background: #D7EBDF /desimages/url(horizontalbarbody_cornerjog.png) 0px -15px repeat-x;}
.hscrollerbasebeg {background: url(/desimages/basebarcaps_verticalbarbody.png) -60px 0px no-repeat;height: 15px;width: 15px !important;}
.hscrollerbaseend {height: 15px;width: 15px;background: url(/desimages/basebarcaps_verticalbarbody.png) -30px 0px no-repeat;}
.scrollerjogbox:hover {background: #fff url(/desimages/basebarcaps_verticalbarbody.png) -45px -15px;}

/*Вкладки для электронных обращений*/
ul.tabs.primary {white-space: normal;}
ul.primary {border-bottom: 1px solid #bbb;border-collapse: collapse;height: auto;line-height: normal;list-style: none;margin: 5px;padding: 0 0 0 1em;white-space: nowrap;}
ul.primary li {display: inline;cursor:pointer;background:none;}
ul.primary li.active span {background-color: #fff;border: 1px solid #bbb;border-bottom: 1px solid #fff;}
ul.primary li.active_by span {background-color: #fff;border: 1px solid #bbb;border-bottom: 1px solid #fff;}
ul.primary li span {background-color: #ddd;border-color: #bbb;border-style: solid solid none solid;border-width: 1px;height: auto;margin-right: 0.5em;padding: 0 1em;text-decoration: none;}
li span.active {color: #000;} 

.fb_form_ok{color: #1c8f1c;margin-bottom: 20px}
.fb_form_no{color: #e00000;margin-bottom: 20px}